docs

# MultipartRequestImpl

class MultipartRequestImpl < D : DataRequest < R >, F : Files , R : Any >(val data: D , val files: F ) : MultipartRequest < R >
Content copied to clipboard

## Constructors

MultipartRequestImpl
Link copied to clipboard
fun < D : DataRequest < R >, F : Files > MultipartRequestImpl (data: D , files: F )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

data
Link copied to clipboard
val data : D
Content copied to clipboard
files
Link copied to clipboard
val files : F
Content copied to clipboard
mediaMap
Link copied to clipboard
open override val mediaMap : Map < String , MultipartFile >
Content copied to clipboard
paramsJson
Link copied to clipboard
open override val paramsJson : JsonObject
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< R >
Content copied to clipboard